.maindiv
{
    padding-left : 22px !important;
}

.imageheight
{
    height : 40px !important;
}

.serialkey
{
    width       : 10% !important;
    margin      : 0px 15px !important;
    float       : left !important;
    padding-top : 22px !important;
}

.prod-title
{
    width : 44% !important;
}

.downloadlink
{
    margin-top : 22px !important;
}

.prod-link
{
    margin-top : 0px !important;
}

.image-dimention
{
    width  : 150px !important;
    height : 100px !important;
}

.child-section-new
{
    display : block;
    padding : 0 !important;
}

#abc
{
    padding-bottom : 0 !important;
}

.produit-retailers p .image-dimention
{
    width  : 100px !important;
    height : auto !important;
}

.produit-retailers p
{
    margin-bottom : 10px !important;
}

/* 24-09-2015 */
.pro-space-section .list-section-content
{
    width         : 100% !important;
    float         : left;
    padding-right : 0 !important;
}

.pro-space-section .cat-icon
{
    float         : left;
    margin-right  : 20px;
    width         : 40px;
    margin-bottom : 10px;
}

.pro-space-section .cat-icon img
{
    width  : 40px;
    margin : 0 !important;
}

.pro-space-section .title-block
{
    float         : left;
    margin-right  : 20px;
    width         : calc(100% - 180px);
    margin-bottom : 10px;
}

.pro-space-section .download-block
{
    width : 100px;
    float : right;
}

.pager,.pager:hover{
    background-color: #00b5cb;
    font-size: 12px;
    padding: 5px;
    margin: 5px;
    display: inline-block;
    color: white;
}
.pagi{
    margin-top: 20px;
    width: 550px;
    text-align: right;
}

.focus{
    text-decoration: underline;
}





.pro-space-section .list-section{
    margin :0 !important;
    margin-top : 5px !important;
}


@media (max-width : 480px)
{
    .pro-space-section .title-block
    {
        width : calc(100% - 80px);
    }
}

@media only screen and (max-width : 1200px)
{

    .list-section
    {
        width   : 49% !important;
        display : block;
        margin  : 0;
    }

    .list-section:nth-child(1n), .list-section:nth-child(2n)
    {
        margin : 20px 0.5% 0 !important;
    }

    .product-cat-main-page .list-section img
    {
        position   : relative !important;
        margin     : 0 !important;
        max-width  : 90px !important;
        max-height : 100px !important;
    }
    .list-section-content h3 a {
        font-size: 12px !important;
    }

}


@media only screen and (max-width : 1150px)
{
    .feature-fig-section > img
    {
        width   : 100% !important;

    }
    .feature-fig-section
    {
        width   : 100% !important;

    }
}

@media only screen and (max-width : 870px)
{
    .list-section
    {
        width   : 100% !important;
        display : block;
    }
    .my-wishlist {
        margin-top: 2px !important;
    }
    .my-wishlist a{
        margin-bottom: 2px !important;
    }
    .breadcrumbs {
        margin-top :5px !important;
    }
    .list-section-content{
        background-color: transparent !important;
    }
}

@media only screen and (max-width : 768px)
{

    .breadcrumbs
    {
        margin-top : 12px;
    }

    .flex-item
    {
        width      : 100% !important;
        margin-right: 5px !important;
    }
    .list-section-content {
        padding-right: 0px !important;
    }
    .list-section{
        padding: 3px !important;
    }
    .product-cat-main-page .list-section img {
        max-width: 70px !important;
        max-height: 70px !important;
    }
}
